source 'https://rubygems.org'
gem 'jekyll'
gem 'jekyll-openmoji'
gem 'jekyll-katex'
gem 'jekyll-sitemap'
gem 'jekyll-feed'
gem 'jekyll-gist'

# some kind of temporary fix for jekyll not running in Ruby 3.0
gem "webrick", "~> 1.7"
